{% extends 'base.html' %}
{% block title %}
Edit Course Element Hours
{% endblock %}
{% block content %}
    <h1>Edit Course Element Hours</h1>
    <form method="post">
        {{ form.csrf_token }}
        <div>
            {{ form.hours.label }}{{ form.hours() }}
        </div>
        
        <input type="submit" />
    </form>
{% endblock content %}